<?php

namespace App\Filament\Resources\GuardPatrolEntryResource\Pages;

use App\Filament\Resources\GuardPatrolEntryResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListGuardPatrolEntries extends ListRecords
{
    protected static string $resource = GuardPatrolEntryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
